local fn = _gn(0xEE09ECEDBABE47FC)
--- Using this native will clamp the wind speed value to a range of 0.0- 12.0. Using SET_WIND sets the same value but without the restriction.
function Global.SetWindSpeed(speed)
	return _in2(fn, speed)
end
